Subject: Deleting remote branches

From: jhapk <[email-masked]>
Date: Sat, 19 Jun 2010 11:17:51 -0700 (PDT)

Hi,

I added a remote called PCM to my repository. So when I do a 
$git branch -a

It shows me all the branches of the remote. I decided I don't want the
remote anymore, so I deleted it from my .git/config file and did
$git remote update

The first command verified that PCM is not a remote anymore, but still when
I do a $git branch -a,  I see all the branches of PCM.

How do I get rid of it?

Thanks
 
-- 
View this message in context: http://git.661346.n2.nabble.com/Deleting-remote-branches-tp5199192p5199192.html
Sent from the git mailing list archive at Nabble.com.